.bg-cover {
    background-size: cover !important;
}

.overlay {
    position: static;
    background: rgba(0, 0, 0, 0.1);
    background-size: cover !important;
    width: 100%;
    height: 100%;
}

.overlay-bg {
    position: static;
    background: rgba(0, 0, 0, 0.6);
    background-size: cover !important;
    width: 100%;
    height: 100%;
}

.v-center {
    position: relative;
    top: 25%;
}

.h-center {
    position: relative;
    left: 25%;
}

.no-margin {
    margin: 0;
}

.thick {
    font-weight: bold;
}

.my-6 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.quote {
    display: inline-block;
    border-radius: 10%;
    width: 95%;
}